
/*
 * HTML5 ENGINE AND GAME CREATED BY GAME CLOUD
 * http://gamecloudnetwork.com
 */

#deck_base_view			 		{ position: absolute; width:   100%; height:  100%;}
#deck_base_view #deck_base_bg  	{ position: absolute; width:  264px; height: 221px; margin-left: -27px; margin-top: -35px;  z-index: 2;}

#deck_view 				{ position: absolute; width:  264px; height: 221px; margin-left: -27px; margin-top: -35px;}
#deck_view #deck_glow 	{ position: absolute; width:   100%; height:  100%; z-index: 2;}
#deck_view #deck_burst 	{ position: absolute; width:  298px; height: 287px; top:-30px; left:-20px;}
#deck_view #deck_lavel 	{ position: absolute; width:    67%; height:   24%; text-align: center; top:34%; left: 18%; z-index: 3;}
#deck_view #over 	{ position: absolute; width:  298px; height: 287px;  z-index: 4;}
